MIB Viewer

PCI-HOTPLUG-MIB

65 objects
No module-level DESCRIPTION found.
Imported Objects
RFC1155-SMIenterprises
RFC1212-MIB MISSINGOBJECT-TYPE
RFC1213-MIBDisplayString
RFC1215-MIBTRAP-TYPE
OIDNameAccessStatusDescription
1.3.6.1.4.1.231Nodesni
1.3.6.1.4.1.231.2NodesniProductMibs
1.3.6.1.4.1.231.2.10NodesniExtensions
1.3.6.1.4.1.231.2.10.2NodesniServerMgmt
1.3.6.1.4.1.231.2.10.2.1NodesniInventory
1.3.6.1.4.1.231.2.10.2.2NodesniCommon
1.3.6.1.4.1.231.2.10.2.2.1NodesniBios
1.3.6.1.4.1.231.2.10.2.2.2NodesniEisa
1.3.6.1.4.1.231.2.10.2.2.3NodesniHd
1.3.6.1.4.1.231.2.10.2.2.4NodesniBus
1.3.6.1.4.1.231.2.10.2.2.5NodesniServerControl
1.3.6.1.4.1.231.2.10.2.2.6NodesieHotPlug
1.3.6.1.4.1.231.2.10.2.2.6.1NodesieHotPlugAgent
1.3.6.1.4.1.231.2.10.2.2.6.1.1ScalarsieHotPlugAgentVersionMajorread-onlymandatoryMajor version number of the MIB
1.3.6.1.4.1.231.2.10.2.2.6.1.2ScalarsieHotPlugAgentVersionMinorread-onlymandatoryMinor version number of the MIB
1.3.6.1.4.1.231.2.10.2.2.6.2NodesiePciHotPlugSlot
1.3.6.1.4.1.231.2.10.2.2.6.2.1ScalarsiePciHotPlugNumberSlotsread-onlymandatoryNumber of Hot Plug slots in the system; -1 if unknown.
1.3.6.1.4.1.231.2.10.2.2.6.2.2TablesiePciHotPlugSlotTablenot-accessiblemandatoryTable that contains the Hot Plug slot entries.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1RowsiePciHotPlugSlotEntrynot-accessiblemandatoryEntry of PCI HotPlug Slot .
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.1ColumnsiePciHotPlugSlotLogicalIdentifierread-onlymandatoryLogical Identifier to uniquely identify a Hot Plug slot; -1 if unknown.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.2ColumnsiePciHotPlugSlotPhysicalSlotNumberread-onlymandatoryPhysical Slot Number; -1 if unknown.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.3ColumnsiePciHotPlugSlotBusNumberread-onlymandatoryPCI Bus Number; -1 if unknown.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.4ColumnsiePciHotPlugSlotDeviceNumberread-onlymandatoryPCI Device Number; -1 if unknown.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.5ColumnsiePciHotPlugSlotIs64Bitread-onlymandatoryIndicates whether the slot is a 64-bits or a 32-bits PCI slot.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.6ColumnsiePciHotPlugSlotFrequencyread-onlymandatorySlot frequency in MHz.It indicates at what frequency the bus for this slot is currently operating, regardless of whether there is an adapter card in the slot o…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.7ColumnsiePciHotPlugSlotStateread-onlymandatoryState of the Hot Plug slot: 1 - The state of the Hot Plug slot can't be determined. 2 - The slot is power ON. 3 - The slot is power OFF.
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.8ColumnsiePciHotPlugSlotCardPresentread-onlymandatoryAdapter Card power requirements. It returns the information encoded by PRSNT[1:2]# pins, independent of whether the slot is on or off: 1 - The adapter Card pow…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.9ColumnsiePciHotPlugSlotCardLockSwitchread-onlymandatoryState of the Card Lock switch of the associated Hot Plug slot. The Card Lock manages the Mechanical Detect Input 0 (DETECT0# pin) : 1 - The state of the card l…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.10ColumnsiePciHotPlugSlotCardNameread-onlymandatoryThe name of the adapter card associated to the Hot Plug slot, regardless of the adapter card is in the slot or not, and whether the Hot Plug slot is on or off.…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.11ColumnsiePciHotPlugSlotCardFrequencyread-onlymandatoryAdapter Card frequency capability in MHz. It indicates whether the card is capable of operating at 66 MHz,independently of whether the bus is currently operati…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.12ColumnsiePciHotPlugSlotCardStateread-onlymandatoryState of the adapter card associated to the Hot Plug slot : 1 - the state of adapter card can't be determined, or is none of the following: 2 - The adapter car…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.13ColumnsiePciHotPlugSlotPowerLEDread-onlymandatoryState of the Power (green) LED : 1 - The state of the Power LED can't be determined 2 - ON : the power of the associated slot is switched ON and OK 3 - OFF : t…
1.3.6.1.4.1.231.2.10.2.2.6.2.2.1.14ColumnsiePciHotPlugSlotAttentionLEDread-onlymandatoryState of the Attention (yellow) LED : 1 - The state of the Attention LED can't be determined 2 - ON : The adapter card inserted into the associated slot needs …
1.3.6.1.4.1.231.2.10.2.2.6.3NodesiePciHotPlugTrapInfo
1.3.6.1.4.1.231.2.10.2.2.6.3.1ScalarsiePciHotPlugTrapServerNamenot-accessiblemandatoryName of server the trap occured
1.3.6.1.4.1.231.2.10.2.2.6.3.2ScalarsiePciHotPlugTrapPhysicalSlotNumbernot-accessiblemandatoryPhysical Slot Number for which a Hot Plug Trap is generated.
1.3.6.1.4.1.231.2.10.2.2.6.3.3ScalarsiePciHotPlugTrapResultnot-accessiblemandatoryThe result of the HotPlug action: - successfull - unsuccessfull.
1.3.6.1.4.1.231.2.10.2.2.6.3.4ScalarsiePciHotPlugTrapCardStatenot-accessiblemandatoryState of the adapter card associated to the Hot Plug action : - OK - Safe to remove - Removed - Quiesced - Not Ready - Power Fault.
1.3.6.1.4.1.231.2.10.2.2.6.4NodesieDeviceHotPlugTrapInfo
1.3.6.1.4.1.231.2.10.2.2.6.4.1ScalarsieDeviceHotPlugTrapServerNamenot-accessiblemandatoryName of server the trap occured
1.3.6.1.4.1.231.2.10.2.2.6.4.2ScalarsieDeviceHotPlugTrapDeviceNamenot-accessiblemandatoryThe name of the SCSI device for which a Hot Plug Trap is generated.
1.3.6.1.4.1.231.2.10.2.2.6.4.3ScalarsieDeviceHotPlugTrapAdapterNamenot-accessiblemandatoryThe name of the SCSI adapter where the SCSI device, generating this trap, is connected.
1.3.6.1.4.1.231.2.10.2.2.6.4.4ScalarsieDeviceHotPlugTrapPCIBusNumbernot-accessiblemandatoryPCI Bus Number of the SCSI adapter where the SCSI device, generating this trap, is connected.
1.3.6.1.4.1.231.2.10.2.2.6.4.5ScalarsieDeviceHotPlugTrapDeviceNumbernot-accessiblemandatoryDevice Number of the SCSI adapter where the SCSI device, generating this trap, is connected.
1.3.6.1.4.1.231.2.10.2.3NodesniPcSpecific
1.3.6.1.4.1.231.2.10.2.4NodesniScb
1.3.6.1.4.1.231.2.10.2.5NodesniOsSpecific
1.3.6.1.4.1.231.2.10.2.5.1NodesniNetware
1.3.6.1.4.1.231.2.10.2.5.2NodesniWinNt
1.3.6.1.4.1.231.2.10.2.5.3NodesniOs2
1.3.6.1.4.1.231.2.10.2.5.4NodesniUnix
1.3.6.1.4.1.231.2.10.2.6NodesniOemComponents
1.3.6.1.4.1.231.2.10.2.6.1NodesniOemDpt
1.3.6.1.4.1.231.2.10.2.6.2NodesniOemMylex
1.3.6.1.4.1.231.2.10.2.6.2.1NodesniMlxDiskArray
1.3.6.1.4.1.231.2.10.2.7NodesniSecurity
1.3.6.1.4.1.231.2.10.2.7.1NodesniSmSecurity
1.3.6.1.4.1.231.2.10.2.8NodesniServerView
1.3.6.1.4.1.231.2.10.2.1000NodesiePciHotPlugTrapHotRemovalA Hot Removal action has been started.
1.3.6.1.4.1.231.2.10.2.1001NodesiePciHotPlugTrapHotReplaceA Hot Replace action has been started.
1.3.6.1.4.1.231.2.10.2.1002NodesiePciHotPlugTrapEndHotPlugActionThe HotPlug action for the physical slot number held in siePciHotPlugTrapPhysicalSlotNumber object is finished.
1.3.6.1.4.1.231.2.10.2.1020NodesieDeviceHotPlugTrapHotRemovalA SCSI device has been removed.
1.3.6.1.4.1.231.2.10.2.1021NodesieDeviceHotPlugTrapHotReplaceA SCSI device has been replaced.
1.3.6.1.4.1.231.2.10.2.1022NodesieDeviceHotPlugTrapHotAddA SCSI device has been added.
1.3.6.1.4.1.231.2.10.5NodesniTrapMib